Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 13:11:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khadija                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khadija Bot:  Hi Khadija ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7315872534 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333482540            05:00 PM, 29th Nov                     khadija                    Ok           05:01 PM, 29th Nov                   mayar                   Hi Khadija,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:02 PM, 29th Nov                     khadija                    Hi Mayar           05:02 PM, 29th Nov                     khadija                    I need to know when I will get my order           05:02 PM, 29th Nov                     khadija                    They said yesterday the customer not responded but there is no one call me           05:03 PM, 29th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:05 PM, 29th Nov                   mayar                   Could you please confirm is this your correct phone number 97333482540?           05:05 PM, 29th Nov                     khadija                    Yes           05:06 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:07 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:07 PM, 29th Nov                     khadija                    Okay           05:07 PM, 29th Nov                   mayar                   Is there anything else i can help you with           05:08 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3492004